classification
Title: Update Windows build/setup instructions in devguide
Type: Stage: resolved
Components: Devguide, Windows Versions: Python 3.5
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: steve.dower Nosy List: SilentGhost, brett.cannon, eric.araujo, ezio.melotti, ncoghlan, python-dev, steve.dower, tim.golden, zach.ware
Priority: normal Keywords: patch

Created on 2015-01-17 17:13 by steve.dower, last changed 2015-01-24 17:50 by steve.dower. This issue is now closed.

Files
File name Uploaded Description Edit
winbuild.patch steve.dower, 2015-01-17 17:13
Messages (4)
msg234177 - (view) Author: Steve Dower (steve.dower) * (Python committer) Date: 2015-01-17 17:13
This seems like the best (only?) way to get a devguide patch reviewed... I don't have any concerns, but other people may have some more suggestions for this section that I'm happy to add.
msg234178 - (view) Author: SilentGhost (SilentGhost) * (Python triager) Date: 2015-01-17 17:22
Couple of things:

1. "chosen chosen"
2. double space needed before "You can invoke..."
msg234182 - (view) Author: Steve Dower (steve.dower) * (Python committer) Date: 2015-01-17 17:56
Thanks! Haven't updated the patch, but I've fixed them.
msg234627 - (view) Author: Roundup Robot (python-dev) (Python triager) Date: 2015-01-24 17:49
New changeset 41d2d182c260 by Steve Dower in branch 'default':
Issue 23257: Update Windows build/setup instructions.
https://hg.python.org/devguide/rev/41d2d182c260
History
Date User Action Args
2015-01-24 17:50:13steve.dowersetstatus: open -> closed
resolution: fixed
stage: patch review -> resolved
2015-01-24 17:49:53python-devsetnosy: + python-dev
messages: + msg234627
2015-01-18 16:06:41brett.cannonsetnosy: + brett.cannon
2015-01-17 17:56:18steve.dowersetmessages: + msg234182
2015-01-17 17:22:45SilentGhostsetnosy: + SilentGhost
messages: + msg234178
2015-01-17 17:13:52steve.dowercreate